%define module	String-CRC32

Name: perl-%module
Version: 1.2
Release: alt2.1

Packager: Grigory Milev <week@altlinux.ru>

Summary: %module - perl module to generate checksums from strings and from files.
License: GPL
Group: Development/Perl

Url: http://www.cpan.org/modules/by-module/String
Source: %url/%module-%version.tar.bz2

# Automatically added by buildreq on Tue Nov 05 2002
BuildRequires: perl-devel

%description
The checksums are the same as those calculated by ZMODEM, PKZIP, PICCHECK
and many others.
There's another perl module called String::CRC which allows to calculate
not only 32 bit CRC numbers, but the generated sums differ from those of
the programs mentioned above.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc MANIFEST README
%perl_vendor_archlib/String*
%perl_vendor_autolib/String*
%perl_vendor_man3dir/*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.2-alt2.1
- Rebuilt with rpm-build-perl-0.5.1.

* Tue Nov 05 2002 Stanislav Ievlev <inger@altlinux.ru> 1.2-alt2
- rebuild with new perl

* Tue Oct  9 2001 Grigory Milev <week@altlinux.ru> 1.2-alt1
- Initial build for ALT Linux distribution.
